Zeitgeist.VersionStruct – zeitgeist-2.0 Reference Manual

# VersionStruct

## Object Hierarchy:

## Description:

public struct VersionStruct

Version struct consisting of the following fields: - major - minor - minus

Namespace: Zeitgeist
Package: zeitgeist-2.0

## Content:

### Fields:

- public int major
  Major version number.
- public int micro
  Micro version number.
- public int minor
  Minor version number.